Subject: Re: redwoodcityfreecycle Misc items for offer

From: Marianna <[email-masked]>
Date: Mon, 29 Jan 2007 08:08:03 -0800 (PST)

I'm not far from 5th Ave and Middlefield (closer to El
Camino Real.) About 2 miles from where you work.  I
also have some other twin sheets if you are
interested.

Marianna
--- "David C. Harris" <[email-masked]>
wrote:

> Hi Marianna,
> 
> I'm interested in #7:
> 
> 7 Percale twin sheet set (fitted, top, 1 pillowcase)
> in light brown
> plaid - fitted sheet used maybe? but others new
> unused condition.
> 
> BUT, I hope you are not too far from where I work,
> just south of the Costco store at Woodside and
> Middlefield roads.  Where would I have to go to pick
> them up?
> 
> Thank you for FreeCycling,
> 
>   - David Harris, south Palo Alto
> 
> 
> 
> 
> Marianna wrote:
> > Tell me what you want and I'll leave out front for
> you Sunday or Monday.
> >
> > Books (paperback):
> > 1 Color of water - a black man's tribute to his
> white mother, by James
> > McBride
> > 2 Repair: The impulse to restore in a fragile
> world by E Spelman
> >  
> > Home:
> > 3 Snap hooks (vacuum hooks for hanging things on
> walls) - 4-8 in
> > assorted sizes
> > 4 Coghlan's solid fuel tablets for emergency/solid
> fuel stoves - box of 20
> > 5 Small size weekly pill reminder - 1 linear, 1 7
> sided
> > 6 Panasonic digital radio alarm clock (radio no
> longer works)
> > 7 Percale twin sheet set (fitted, top, 1
> pillowcase) in light brown
> > plaid - fitted sheet used maybe? but others new
> unused condition.
> >
> > Office:
> > 8 Box of about 50 stick-on clear envelopes for
> packing lists (to put
> > on outside of package
> > 9. Four 1-1/2 to 2" 3 ring binders (white, 1
> black) in good condition
> > 10. GE 32 memory 2-line speakerphone, old but
> still works, with AC adapter
> >
> > Women's personal/Clothing:
> > 11. Women's gold color metal wristwatch, slim oval
> face (not sure if
> > it works)
> > 12. Swan shaped pearlized glass cologne bottle
> (small)
> > 13.flowered cloth glasses case (purple/green) for
> largish glasses
> > 14. Warm herringbone tweed lined wool coat
> (black/offwhite), 3/4
> > length, about size 10 (might be petite), with
> belt.  Good condition.
> >
> >
> >
> >  
> > Yahoo! Groups Links
> >
> > <*> To visit your group on the web, go to:
> >    
> http://groups.yahoo.com/group/redwoodcityfreecycle/
> >
> > <*> Your email settings:
> >     Individual Email | Traditional
> >
> > <*> To change settings online go to:
> >    
>
http://groups.yahoo.com/group/redwoodcityfreecycle/join
> >     (Yahoo! ID required)
> >
> > <*> To change settings via email:
> >    
> mailto:[email-masked] 
> >    
>
mailto:[email-masked]
> >
> > <*> To unsubscribe from this group, send an email
> to:
> >    
> [email-masked]
> >
> > <*> Your use of Yahoo! Groups is subject to:
> >     http://docs.yahoo.com/info/terms/
> >  
> >
> >   
> 
> -- 
>  David Harris, Palo Alto, California.
>                GPS location: 37.41988, -122.13388
> (1984 WGS system).
>  NOTE!: NEW active account: [email-masked]  
>         Active account WAS:
> [email-masked] 
>  Phone: 1-650-856-9126 (has answering machine or me)
>  Lifetime e-mail forwarding account:
> [email-masked]
>  Postal ("snail mail") address: David Harris
>                                 Medintrans
>                                 455 Margarita Ave.
>                                 Palo Alto, CA 
> 94306-2827
> 
> 

____________________________________________________________________________________
Expecting? Get great news right away with email Auto-Check. 
Try the Yahoo! Mail Beta.
http://advision.webevents.yahoo.com/mailbeta/newmail_tools.html